## node-mississippi 1.3.0

=== debian/changelog ===
node-mississippi (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #879480)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Oct 2017 09:44:08 +0530
