=== debian/control ===
Source: node-mississippi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/maxogden/mississippi#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mississippi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mississippi.git

Package: node-mississippi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-flush-write-stream (>= 1.0.0)
 , node-pumpify (>= 1.3.3)
 , node-parallel-transform (>= 1.1.0)
 , node-end-of-stream (>= 1.1.0)
 , node-duplexify (>= 3.4.2)
 , node-concat-stream (>= 1.5.0)
 , node-stream-each (>= 1.1.0)
 , node-from2 (>= 2.1.0)
 , node-pump (>= 1.0.0)
 , node-through2 (>= 2.0.0)
Description: collection of useful streams
 This modules is a collection of useful stream utility modules. Learn how the
 modules work using this and then pick the ones you want and use them
 individually.
 .
 The goal of the modules included in mississippi is to make working with
 streams easy without sacrificing speed, error handling or composability.
 .
 Node.js is an event-based server-side JavaScript engine.
