## node-mississippi 3.0.0

=== debian/changelog ===
node-mississippi (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Tighten dependencies
  * Enable require test during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 10:17:40 +0530
