=== debian/control ===
Source: node-mississippi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-concat-stream (>= 1.5~) <!nocheck>
 , node-duplexify (>= 3.4.2~) <!nocheck>
 , node-end-of-stream (>= 1.1~) <!nocheck>
 , node-flush-write-stream (>= 1.0~) <!nocheck>
 , node-from2 (>= 2.1~) <!nocheck>
 , node-parallel-transform (>= 1.1~) <!nocheck>
 , node-pump (>= 3.0~) <!nocheck>
 , node-pumpify (>= 1.3.3~) <!nocheck>
 , node-stream-each (>= 1.1~) <!nocheck>
 , node-through2 (>= 2.0~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/maxogden/mississippi#readme
Vcs-Git: https://salsa.debian.org/js-team/node-mississippi.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mississippi

Package: node-mississippi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-concat-stream (>= 1.5~)
 , node-duplexify (>= 3.4.2~)
 , node-end-of-stream (>= 1.1~)
 , node-flush-write-stream (>= 1.0~)
 , node-from2 (>= 2.1~)
 , node-parallel-transform (>= 1.1~)
 , node-pump (>= 3.0~)
 , node-pumpify (>= 1.3.3~)
 , node-stream-each (>= 1.1~)
 , node-through2 (>= 2.0~)
Description: collection of useful streams
 This modules is a collection of useful stream utility modules. Learn how the
 modules work using this and then pick the ones you want and use them
 individually.
 .
 The goal of the modules included in mississippi is to make working with
 streams easy without sacrificing speed, error handling or composability.
 .
 Node.js is an event-based server-side JavaScript engine.
