## node-mississippi 4.0.0

=== debian/changelog ===
node-mississippi (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.0

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 15:59:35 +0100

node-mississippi (3.0.0-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-flush-write-stream,
      node-parallel-transform, node-pump, node-pumpify and node-stream-each.
    + node-mississippi: Drop versioned constraint on node-flush-write-stream,
      node-parallel-transform, node-pump, node-pumpify and node-stream-each in
      Depends.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 15 Sep 2021 09:48:22 +0100

node-mississippi (3.0.0-2) unstable; urgency=medium

  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-concat-stream,
      node-duplexify, node-end-of-stream, node-from2, node-through2.
    + node-mississippi: Drop versioned constraint on node-concat-stream,
      node-duplexify, node-end-of-stream, node-from2, node-through2 in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:33:26 +0100
