=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mississippi-$1/ \
 https://github.com/maxogden/mississippi/tags .*/archive/.*/v?([\d\.]+).tar.gz
